# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 4 de abril del 2020

---
## Introducción
El presente reporte muestra la actualización del comportamiento de los casos reportados como confirmados de COVID-19 por la Secretaría de Salud (SS) de México desde el 23 de marzo, cuando el Laboratorio Nacional SEDEAM inicio el reporte. Día a día se actualizan en el repositorio, con la intensión de monitorear la evolución de la PANDEMIA en nuestro país y en el estado de Michoacán. El día de hoy se cumplen 25 días desde que la OMS catalogó el COVID-19 como una pandemia. Los datos son usados para el cálculo y análisis de parámetros como: tasa de crecimiento diaria, acumulación de casos positivos y promedio de crecimiento e incremento de casos confirmados de COVID-19. Con la información se han desarrollo tres modelos para estimar, a la fecha, la dinámica de la urgencia sanitaria en México. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es presentado y analizado en las siguientes secciones. Los resultados muestran que al 4 de abril y como país, representamos el 0.18% del total de casos confirmados y el 0.25% de casos nuevos a nivel mundial aproximadamente. Además, se estudia el caso particular del estado de Michoacán ya que el laboratorio nacional SEDEAM tiene una sede en la capital (MORELIA). El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la Pandemia en nuestro País y nuestro Estado. Este repositorio será actualizado todos los días y su historial quedará guardado para un análisis final del fenómeno.

### 1. Modelo exponencial
 
El modelo exponencial se ajusta para una tasa diaria de crecimiento de contagio de 0.138. En la siguiente figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una línea gris. Note que el modelo sobrestima el comportamiento real en un 6%, aproximadamente, reduciendo su tasa de error en 1% respecto al día anterior.

![](figuras/Abril4-1.png)

### Modelo polinómico 

El modelo polinómico elegido para el ajuste es de segundo grado. Este modelo se ajusta al comportamiento actual con un grado de error menor al 1%. La ecuación base del modelo, f(x)=ax^2 +bx +c, tiene un coeficiente de concavidad de 4.53 a diferencia de ayer con 4.069, lo que representa un incremento en la razón de cambio de la curva. Para esta jornada, el modelo subestimo el comportamiento real, pero presentando un error del 1%, siendo este menor que el modelo exponencial, pero reduciendo el margen de error a solo un 5% entre ambos modelos. En la figura 2 también se puede observar los casos reales con marcas tipo circulo, mientras que el modelo se muestra con la línea punteada gris.

![](figuras/Abril4-2.png)

### Modelo logarítmico 

Por su parte el modelo logarítmico, del tipo ln[f(x)]=ax+b, destaca una tendencia del crecimiento en el número de casos confirmados, desde el inicio de registro de casos. Cabe destacar la presencia de un descenso del 2.7% en la pendiente en los últimos 2 días de forma continuada. Véase la siguiente figura.

![](figuras/Abril4-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada no presentó incremento respecto al día anterior, para un factor de contagio de 1.12, registrando 202 nuevos casos confirmados (ver figura 4).

![](figuras/Abril4-4.png)

La tasa de letalidad continua en ascenso, registrando un total de 79 decesos para una tasa de 4.18% (5.2% a nivel mundial) respecto a los casos confirmados, para un total de la jornada de 19 nuevos fallecimientos, sumando en los últimos 3 días un total de 42 y acumulando el 53% del total de fallecidos en nuestro país.

### Estimación y análisis a partir del modelo lineal

Adicionalmente se analiza el incremento diario de casos confirmados mediante un modelo lineal, véase la figura 5. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilatoria sobre la línea de tendencia, reajustando para este 4 de abril a una tasa aproximada de 7.7 casos confirmados por cada día transcurrido.

De los análisis realizados, se puede establecer que las estimaciones estadísticas, realizadas día a día con los diferentes modelos, presentan un menor error y permiten estimar el valor esperado de casos que habrán de presentarse a futuro. Por lo anterior, la estimación de casos confirmados de COVID-19 para el día 5 de abril le corresponderá un total de entre 2057 a 2214, significando un incremento estimado diario de entre 167 y 324 nuevos casos de ciudadanos con infección.

![](figuras/Abril4-5.png)

Si tomamos en cuenta el número R0 o Número Reproductivo Básico del Virus estimado para nuestro país, la estimación total de contagios a la fecha sería de 4725 contagios posibles en todo país, lo que comienza a alejarse del número de casos sospechosos registrados hasta el momento de 5827, por lo que el número R0 podría estimarse en 3.1 aproximadamente. Cabe aclarar que no todos los casos sospechosos se confirman y que la referencia del R0 es utilizada en este análisis solo para estimar el número de posibles contagios existentes en el día.

---

## Estimaciones para el estado de Michoacán


Para el caso de Michoacán, hoy 4 de abril se reportaron 1 nuevos casos, para un total de 31 casos confirmados que representan el 1.64% manteniendo la misma proporción de casos confirmados del total nacional. El modelo lineal continúa explicando la dinámica de la Pandemia para el Estado y se puede estimar, que por cada día transcurrido, se presentan 1.78 casos confirmados aproximadamente (ver figura 6).

![](figuras/Abril4-6.png)

El factor de crecimiento diario de casos confirmados con virus COVID-19 fue de 1.03 para la actual jornada, a diferencia de ayer que se obtuvo un factor de 1.20 (ver figura 7). Este factor de 1.03 está por abajo del factor promedio acumulado de 1.18 en Michoacán y por debajo del promedio nacional acumulado de 1.26. Por lo que, este decremento en el factor de crecimiento de casos confirmados y el modelo lineal permiten una estimación para el día 5 de abril de entre 32 a 37 casos confirmados en el Estado.

![](figuras/Abril4-7.png)
